GET /players
Summary: List all players
Operation ID: GET_players
Auth: unknown
Operation ID: GET_players
Auth: unknown
Description
Retrieve a list of all the players you created, as well as details about each one. Tutorials that use the [player endpoint](https://api.video/blog/endpoints/player).
Parameters (4)
currentPage
(integer, query, optional, default: 1)
Choose the number of search results to return per page. Minimum value: 1
pageSize
(integer, query, optional, default: 25)
Results per page. Allowed values 1-100, default is 25.
sortBy
(string, query, optional)
createdAt is the time the player was created. updatedAt is the time the player was last updated. The time is presented in ISO-8601 format.
Constraints: {'enum': ['createdAt', 'updatedAt']}
sortOrder
(string, query, optional)
Allowed: asc, desc. Ascending for date and time means that earlier values precede later ones. Descending means that later values preced earlier ones.
Constraints: {'enum': ['asc', 'desc']}
No probe data for this endpoint yet.